3cx phone system can not be installed on system with .net fr

Discussion in '3CX Phone System - General' started by igmendoza3085, Oct 19, 2008.

Thread Status:
Not open for further replies.
  1. igmendoza3085

    Joined:
    Oct 19, 2008
    Messages:
    1
    Likes Received:
    0
    I tried to run the 3cx phone system 6 in my winndows xp but there's a prompt message that 3cx phone system can not be installed on system with .net framework version smaller than 2.0...please advice...Thanks, Gani
     
  2. galal202

    galal202 New Member

    Joined:
    Jun 23, 2008
    Messages:
    235
    Likes Received:
    0
    Download .net v2 or 3 from http://www.microsoft.com
    and install it
     
Thread Status:
Not open for further replies.